<?php
ob_start();
session_start();

$servername = "localhost";
$username = "oscotech_oscopt";
$password = "oscopt";
$dbname = "oscotech_portal";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {
  die("Connection failed: " . $conn1->connect_error);
}

?>